<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c18fac1797bf3062d917f0a95f2caa2d">
  <dict>
    <!--2023-02-11 10:08:53.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:53.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2023-02-11 10:08:53.000-->
    <string key="voicemail_number">427242</string>
    <!--2023-02-11 10:08:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
